﻿@charset "utf-8";


/*
 Tag Setting
============================================================*/

body,
table,
div,p,
ul,ol,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
form,select,input{
	font-weight:normal;
	font-style:normal;
	margin:0;
	padding:0;
}

/* link */
:link { color:#003399; }
A:visited { color:#660099; }
A:hover { color:#FF3300; }

#center_contents
{
	width: 735px;
	border: 0px;
	float: left;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 13px 0 0 0;
}

/* fontsetting */
#msdneContent{
	width:735px;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
	line-height:1.5em;
	/*font-size: 80%;*/
	color: #333;
}

#msdneContent img {
	border: none;
}

#VsstotfsContent{
	width:730px;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
	line-height:1.5em;
	/*font-size: 80%;*/
	color: #333;
}
#VsstotfsContent table{
	border-collapse:collapse;
	border-spacing:0;
}

#VsstotfsContent img {
	border: none;
}

/*
 Contents Layout
============================================================*/

#msdneContent{
	
}

#msdneContent .topBtn{
	background:url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/img_02.jpg) no-repeat;
	height:155px;
	width:734px;
	
}

#msdneContent .topBtn ul{
	margin:0 0 0 28px;
	
}

#msdneContent .topBtn li{
	float:left;
	display:inline;
	margin:0 10px 0 0;
	
}

#msdneContent .topText{
	text-align:right;
	color:#666;
	margin:5px 0 0 0;
}

#msdneContent .topBanner{
	text-align:center;
	padding:25px 0;
}

#msdneContent .contentAera01{
	margin:0 0 15px 1px;
}

#msdneContent .contentAera01 h3{
	color:#0092d3;
	font-weight:bold;
	font-size:14px;
}

#msdneContent .contentAera01 .boxType{
	position: relative;
	width: 690px;
	margin:0 0 0 15px;
	padding:15px 0 0 0;
}

#msdneContent .contentAera01 .boxType .leftBox{
	float: left;
	width: 365px;
}

#msdneContent .contentAera01 .boxType .rightBox{
	float: right;
	width: 315px;
	text-align:right;
}

#msdneContent .contentAera01 .bottomText01{
	padding:0 15px 15px 15px;
}

#msdneContent .contentAera02{
	margin:0 0 20px 1px;
}

#msdneContent .contentAera02 .contentWrap02{
	padding:15px;
}

#msdneContent .contentAera03{
	margin:0 0 0 1px;
}

#msdneContent .contentAera03 .contentWrap02{
	padding:0 0 10px 16px;
}

#msdneContent .contentAera03 .contentWrap03-01,
#msdneContent .contentAera03 .contentWrap03-02{
	padding:15px 0 0 0;
}

#msdneContent .contentAera03 .contentWrap03-01 h3{
	color:#0092d3;
	font-weight:bold;
	font-size:12px;
}

#msdneContent .contentAera03 .contentWrap03-02 h3{
	color:#983eaf;
	font-weight:bold;
	font-size:12px;
}

#msdneContent .contentAera03 .contentWrap03-02 ul{
	margin:10px 0 0 0;
}

#msdneContent .contentAera03 .contentWrap03-02 li{
	float:left;
	display:inline;
	margin:0 5px 0 0;
	
}

.contentWrap01Bottom {
	width: 732px;
	padding-bottom: 4px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bgimg_02.gif) no-repeat left bottom;
}

.contentWrap01Inner {
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bgimg_01.gif) repeat-y;
}

.contentWrap02top {
	width: 732px;
	padding-top: 5px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bgimg_03.gif) no-repeat left top;
}

.contentWrap02Bottom {
	width: 732px;
	padding-bottom: 5px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bgimg_05.gif) no-repeat left bottom;
}

.contentWrap02Inner {
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bgimg_04.gif) repeat-y;
}

/*
 Contents Layout
============================================================*/

#VsstotfsContent ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.VsstotfsCambox {
	width: 730px;
	margin: 20px 0 0;
	padding: 0 0 10px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bg_cambox.gif) no-repeat 0 100%;
}
.VsstotfsCambox h2 {
	padding: 15px 20px 13px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bg_h2.gif) no-repeat 0 0;
	color: #ffffff;
	font-size: 150%;
	font-weight: bold;
}
.VsstotfsCambox dl {
	margin: 15px 15px 7px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bg_cambox_02.gif) repeat-y 0 0;
	line-height: 1.6;
}
.VsstotfsCambox dt {
	width: 102px;
	padding: 10px 0 0 10px;
	white-space: nowrap;
}
.VsstotfsCambox dd {
	margin: -1.6em 0 0;
	padding: 0 0 15px 122px;
	background: url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/bg_line.gif) repeat-x 0 100%;
}
#VsstotfsAtention {
	margin: 20px 0 0;
	color: #ee4656;
	line-height: 1.6;
}
#VsstotfsAtention dt {
	font-weight: bold;
}
#VsstotfsAtention li {
	margin-top: 5px;
}
.btn-p {
	text-align: center;
}
.mt20 {
	margin-top: 20px;
}

/*
list-style 110119
============================================================*/
#VsstotfsContent ul,
#VsstotfsContent li {
	list-style-type: none;

}


/*
clearfix
============================================================*/

.clearfix:after{
    content: "."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	line-height:0;
}

.clearfix{
	display:inline-table;
	min-height:1%;/*...IE7*/
}

/* Hides from IE-mac \*/
* html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
/* End hide from IE-mac */



/*
class
============================================================*/

.mt10{
	margin:10px 0 0 0;
}

.mt15{
	margin:15px 0 0 0;
}

.mt20{
	margin:20px 0 0 0;
}

.center{
	text-align:center;
}